.product_banner {
  background-color: #f7f7f7;
}
.product_banner .flex {
  max-width: 192rem;
  margin: 0 auto;
}
.product_banner .img {
  width: 50%;
  --h: 75%;
}
.product_banner .head {
  flex: 1;
  width: 100%;
  max-width: 70.1rem;
  padding: 4rem 3rem;
  margin-left: auto;
  margin-bottom: 1.3%;
}
.product_banner .breadcrumbs {
  line-height: 1.5;
  margin-bottom: 1rem;
}
.product_banner .breadcrumbs span {
  font-size: 1.3rem;
  font-weight: 500;
  color: var(--secondary);
}
.product_banner .breadcrumbs span span::before {
  display: inline-block;
  content: '';
  width: 1px;
  height: 0.77em;
  background-color: #858889;
  margin: 0 1em 0 0.462em;
}
.product_banner .breadcrumbs span span:first-child::before {
  display: none;
}
.product_banner .breadcrumbs span span:last-child::before {
  margin-right: 0.77em;
}
.product_banner .breadcrumbs span a {
  font-weight: 400;
  color: #858889;
  transition: all 0.3s;
  text-decoration: underline transparent;
}
.product_banner .breadcrumbs span a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
.product_banner h1 {
  max-width: 52rem;
}
.product_banner p {
  max-width: 59.4rem;
  margin-top: 2.8rem;
}
.product_banner .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 1.9rem;
  margin-top: 3.1rem;
}
.product_features {
  background-color: var(--secondary);
  color: #fff;
  padding: 3.5rem 0 3.3rem;
}
.product_features .items ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 3rem;
}
.product_features .items li {
  display: grid;
  grid-template-columns: 5.2rem 1fr;
  align-items: center;
  gap: 1.1rem;
}
.product_features .items .info p {
  font-size: 1.4rem;
  opacity: 0.74;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
  margin-top: -1px;
  letter-spacing: 0.06em;
}
.product_features .items .info strong {
  font-size: 2.2rem;
  font-weight: 700;
  letter-spacing: 0.02em;
}
.product_scenes {
  padding: 13.5rem 0 6.6rem;
}
.product_scenes .product_scenes_swiper {
  overflow: hidden;
  margin-top: 5.2rem;
  border-radius: 2.4rem;
}
.product_scenes .item {
  display: flex;
  flex-direction: column;
  height: 100%;
  border-radius: 2.4rem;
  border: 1px solid #eaeaea;
  padding: 1.7rem 1.55rem;
}
.product_scenes .item:hover img {
  transform: scale(1.03);
}
.product_scenes .item .img {
  background-image: linear-gradient(to right, rgba(22, 78, 79, 0.06), rgba(0, 0, 0, 0.06));
  padding-bottom: 80.70175439%;
  border-radius: 1.6rem;
}
.product_scenes .item .info {
  flex: 1;
  padding: 10.5263158% 3.8596491% 18.245614%;
}
.product_scenes .item .info h3 {
  font-size: 2rem;
  font-weight: 600;
  color: #1a2b47;
}
.product_scenes .item .info ul {
  font-size: 1.5rem;
  color: #505151;
  margin-top: 1.8rem;
}
.product_scenes .item .info ul li + li {
  margin-top: 0.4667em;
}
.product_scenes .item .info ul li {
  position: relative;
  padding-left: 1.0667em;
}
.product_scenes .item .info ul li::before {
  position: absolute;
  left: 0;
  top: 0.6em;
  width: 0.4em;
  height: 0.4em;
  border-radius: 50%;
  background-color: var(--title);
  content: '';
}
.product_scenes .item .info ul strong {
  font-weight: 600;
  color: var(--title);
}
.product_scenes .swiper_con {
  position: static;
  margin-top: 4.4rem;
}
.product_scenes .swiper_btns.middle {
  top: 40.8%;
}
.product_options {
  padding: 6.6rem 0 9.1rem;
}
.product_options p {
  max-width: 93.6rem;
  margin-top: 2rem;
}
.product_options .cat_list {
  overflow: hidden;
  margin-top: 2.5rem;
}
.product_options .cat_list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(23rem, 100%), 1fr));
  margin-bottom: -1px;
}
.product_options .cat_list li {
  border-bottom: 1px solid #f2f2f2;
}
.product_options .cat_list .cat_item {
  display: grid;
  grid-template-columns: 2.625em 1fr;
  align-items: start;
  line-height: 1.375;
  font-weight: 600;
  gap: 1.0265em;
  padding: 3.1rem 2rem 2.3rem 0;
}
.product_options .cat_list .cat_item .title {
  max-width: 16rem;
  align-self: center;
}
.product_options .box {
  border-radius: 2.4rem;
  border: 1px solid #eaeaea;
  margin-top: 6.2rem;
  padding: 1.641791% 2.0895522% 1.5671642%;
}
.product_options .box + .box {
  margin-top: 2.4rem;
}
.product_options .box h3 {
  font-size: 2.6rem;
  font-weight: 700;
}
.product_options .list {
  margin-top: 3.5rem;
}
.product_options .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(15rem, 100%), 1fr));
  gap: 3.4rem 0;
}
.product_options .list li:hover img {
  transform: scale(1.03);
}
.product_options .list .icon {
  width: 8rem;
  height: 8rem;
  margin: 0 auto;
}
.product_options .list .img {
  border-radius: 1.4rem;
  background-color: #e9f4ed;
  padding-bottom: 64.46700508%;
}
.product_options .list .title {
  line-height: 1.2;
  font-weight: 600;
  color: #0e191d;
  text-align: center;
  max-width: 14.3rem;
  padding: 0 1rem;
  margin: 1rem auto 0;
}
.product_options .list .package_lis {
  padding-top: 2rem;
  column-gap: 2rem;
  grid-template-columns: repeat(auto-fill, minmax(min(17rem, 100%), 1fr));
}
.product_options .list .package_lis .title {
  padding: 0;
  margin-top: 1.7rem;
}
.product_parameter {
  padding: 9rem 0 18.8rem;
}
.product_parameter .tcon h3 {
  font-size: 2.6rem;
  font-weight: 700;
}
.product_parameter .chart {
  margin-top: 4.1rem;
}
.product_parameter .chart p {
  margin-top: 1.7rem;
}
.product_parameter .chart .tip {
  font-size: 1.7rem;
  color: var(--text);
  margin-top: 2.6rem;
}
.product_parameter .chart .btn {
  margin-top: 4rem;
}
.product_parameter .table {
  max-width: 132.7rem;
  margin-top: 5.7rem;
  --rd: 1rem;
  overflow-x: auto;
}
.product_parameter .table table {
  table-layout: fixed;
}
.product_parameter .table th,
.product_parameter .table td {
  padding: 1.5rem 2rem;
}
.product_parameter .table th:first-child,
.product_parameter .table td:first-child {
  border-left: none;
  padding-left: 2.4rem;
}
.product_parameter .table th:nth-child(6),
.product_parameter .table td:nth-child(6) {
  width: 25.2%;
}
.product_parameter .table th:last-child,
.product_parameter .table td:last-child {
  width: 11.7%;
}
.product_parameter .table th {
  font-size: 1.8rem;
  line-height: 1.2;
  font-weight: 600;
  color: #fff;
  background-color: var(--secondary);
  border-left: 1px solid rgba(226, 232, 240, 0.14);
  text-transform: uppercase;
  text-align: left;
  height: 7.7rem;
  letter-spacing: 0.041em;
}
.product_parameter .table th:first-child {
  border-top-left-radius: var(--rd);
}
.product_parameter .table th:last-child {
  border-top-right-radius: var(--rd);
}
.product_parameter .table td {
  font-weight: 600;
  color: #333333;
  border-left: 1px solid #e2e8f0;
  border-bottom: 1px solid #e2e8f0;
  height: 8.4rem;
}
.product_parameter .table td:has(img) {
  padding: 0;
}
.product_parameter .table td:has(img) img {
  display: block;
  width: 100%;
  height: auto;
}
.product_parameter .table td.grey {
  color: rgba(51, 51, 51, 0.5);
}
.product_parameter .table tbody tr:nth-child(even) {
  background-color: rgba(241, 242, 244, 0.24);
}
.product_parameter .items {
  margin-top: 6.4rem;
}
.product_parameter .items > ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem 1.71641791%;
}
.product_parameter .items .item {
  display: flex;
  flex-direction: column;
  height: 100%;
  border-radius: 1.4rem;
  background-color: #e9f4ed;
  padding: 3.3409263% 4.4039484%;
  gap: 3.8rem 2rem;
}
.product_parameter .items .item:hover img {
  transform: scale(1.03);
}
.product_parameter .items .info {
  flex: 1;
}
.product_parameter .items .info p {
  font-size: 1.7rem;
  margin-top: 1.7rem;
}
.product_parameter .items .info ul {
  color: #1a1a1a;
  margin-top: 2.2rem;
}
.product_parameter .items .info ul li + li {
  margin-top: 1em;
}
.product_parameter .items .info ul li {
  position: relative;
  padding-left: 2.1875em;
}
.product_parameter .items .info ul li::before {
  position: absolute;
  width: 1.125em;
  height: 1.125em;
  content: '';
  left: 0;
  top: 1px;
  background: url("../img/icon-gou-cir.svg") no-repeat center / contain;
}
.product_parameter .items .img {
  width: 50%;
  max-width: 27rem;
  --h: 81.48148148%;
  margin: 0 auto;
}
.product_parameter .items .item2 {
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}
.product_parameter .items .item2 .img {
  width: 55%;
  max-width: 33rem;
  margin: auto 0 0 -8%;
}
.product_contrast {
  background-color: var(--secondary);
  color: #fff;
  overflow: hidden;
  padding: 9.1rem 0 14.4rem;
}
.product_contrast .box {
  position: relative;
  margin: 5.4rem -1px 0;
}
.product_contrast .box .leaf_img {
  z-index: 3;
}
.product_contrast .box .float1 {
  width: 16%;
  max-width: 20.9rem;
  left: -26.5275708%;
  top: -17.5648703%;
}
.product_contrast .box .float2 {
  width: 12%;
  max-width: 15.7rem;
  right: -6%;
  top: 76.4471058%;
}
.product_contrast .items {
  border-radius: 2.9rem;
  background-color: var(--primary);
  overflow: hidden;
  padding: 4.3964232% 5.2160954% 1.490313%;
}
.product_contrast .items.img_bg > img {
  width: 23.80597015%;
  height: auto;
  opacity: 0.72;
  left: unset;
  top: unset;
  right: 0;
  bottom: 0;
  margin: 0 -3.6567164% -5.9701493% 0;
}
.product_contrast .items > div {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  gap: 1px 6.40599002%;
}
.product_contrast .items .vs {
  align-self: center;
  grid-row: span 2;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 3.941rem;
  font-weight: 800;
  color: #049c6e;
  background-color: rgba(255, 255, 255, 0.74);
  text-transform: uppercase;
  border-radius: 1.4em;
  width: 2.7912em;
  height: 2.7912em;
  white-space: nowrap;
  text-align: center;
  min-width: max-content;
  padding: 0 0.2em;
  margin-bottom: 1.8rem;
}
.product_contrast .items .img {
  width: 74.62686567%;
  --h: 51.42857143%;
}
.product_contrast .items .img2 {
  margin-left: -16.41791045%;
}
.product_contrast .items .img1 {
  margin-left: auto;
  margin-right: -29.85074627%;
}
.product_contrast .item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-right: 2rem;
}
.product_contrast .item .info {
  flex: 1;
  width: 100%;
  padding-bottom: 3.6rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.14);
}
.product_contrast .item .info h3 {
  font-size: 3.2rem;
  font-weight: 700;
}
.product_contrast .item .info ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1em 1.8rem;
  margin-top: 3rem;
  margin-right: -1%;
}
.product_contrast .item .info ul li {
  position: relative;
  padding-left: 2.25em;
}
.product_contrast .item .info ul li::before {
  position: absolute;
  width: 1.125em;
  height: 1.125em;
  content: '';
  left: 0;
  top: 1px;
  background: url("../img/gou-full-w.svg") no-repeat center / contain;
}
.product_contrast .item .btn_a {
  color: #fff;
  margin-top: 1.6rem;
}
.product_contrast .item .btn_a::after {
  filter: contrast(0) brightness(2);
}
.product_applications {
  padding: 18.2rem 0 10.1rem;
}
.product_applications p {
  max-width: 75.2rem;
  margin-top: 2rem;
}
.product_applications .main {
  position: relative;
  margin-top: 5rem;
}
.product_applications .main .swiper_box {
  overflow: hidden;
}
.product_applications .main .floats {
  position: absolute;
  left: 50%;
  width: 100%;
  max-width: 192rem;
  transform: translateX(-50%);
  top: 0;
  bottom: 0;
  pointer-events: none;
}
.product_applications .main .floats .leaf_img {
  pointer-events: all;
}
.product_applications .main .floats .float1 {
  width: 11.5%;
  max-width: 21rem;
  bottom: 100%;
  right: 4.95%;
}
.product_applications .main .floats .float2 {
  width: 11%;
  max-width: 19.2rem;
  top: 89.4%;
  left: 4.1667%;
}
.product_applications .product_applications_swiper .swiper-slide {
  width: 35%;
  max-width: 42.4rem;
}
.product_applications .product_applications_swiper .active .item .img::after {
  height: 55%;
  opacity: 1;
}
.product_applications .item {
  position: relative;
  display: block;
  height: 100%;
  overflow: hidden;
  border-radius: 2.6rem;
}
.product_applications .item:hover img {
  transform: scale(1.03);
}
.product_applications .item .img {
  padding-bottom: 117.73049645%;
}
.product_applications .item .img::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 34.54%;
  background-image: linear-gradient(to top, #000 6px, transparent);
  opacity: 0.82;
  pointer-events: none;
  content: '';
  transition: all 0.3s;
}
.product_applications .item .info {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  color: #fff;
  padding: 9.1981132% 9.6698113%;
  overflow-y: auto;
}
.product_applications .item .info .title {
  font-size: 2.4rem;
  font-weight: 600;
}
.product_applications .item .info .desc {
  display: none;
  line-height: 2.4rem;
  opacity: 0.85;
  padding: 1.6rem 0 0.4rem;
}
.product_applications .swiper_btns {
  justify-content: center;
  margin-top: 3.1rem;
}
.product_customization {
  padding: 10.1rem 0 9.2rem;
}
.product_customization .imgs {
  position: relative;
  width: 62.1641791%;
  margin-right: -12.1641791%;
}
.product_customization .imgs::after {
  display: block;
  padding-bottom: 64.94597839%;
  content: '';
  pointer-events: none;
}
.product_customization .imgs > .list {
  position: absolute;
  left: 0;
  top: 0;
}
.product_customization .imgs .list {
  width: 100%;
  height: 100%;
  display: flex;
  gap: 2.2181146% 1.56062425%;
}
.product_customization .imgs .list .list {
  flex-direction: column;
}
.product_customization .imgs .list div {
  flex: 1;
}
.product_customization .imgs .img {
  border-radius: 1.8rem;
}
.product_customization .head {
  flex: 1;
  width: 100%;
  max-width: 54.1rem;
  padding-bottom: 0.4rem;
}
.product_customization .head ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  color: #1a1a1a;
  max-width: 51.1rem;
  gap: 1em;
  margin-top: 3.8rem;
}
.product_customization .head ul li {
  position: relative;
  padding-left: 2.25em;
}
.product_customization .head ul li::before {
  position: absolute;
  width: 1.125em;
  height: 1.125em;
  content: '';
  left: 0;
  top: 1px;
  background: url("../img/icon-gou-cir.svg") no-repeat center / contain;
}
.product_customization .head h2 {
  max-width: 45rem;
}
.product_customization p {
  max-width: 51.8rem;
  margin-top: 1.8rem;
}
.product_customization .btn {
  margin-top: 5.1rem;
}
.product_related {
  padding: 9.2rem 0 2.9rem;
}
.product_related p {
  margin-top: 2rem;
}
.product_related .product_related_swiper {
  margin-top: 2.5rem;
  padding-bottom: 1rem;
}
.product_related .swiper_con {
  position: static;
  margin-top: 2.6rem;
}
.product_related .swiper_btns.middle {
  top: 41.5%;
}
@media screen and (min-width: 769px) and (max-width: 1300px) {
  .product_customization .imgs {
    width: 50%;
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .product_banner .head {
    padding: 30px 20px 40px;
    margin: 0;
  }
  .product_banner .breadcrumbs {
    margin-bottom: 8px;
  }
  .product_banner .breadcrumbs span {
    font-size: 13px;
  }
  .product_features {
    padding: 30px 0;
  }
  .product_features .items ul {
    gap: 30px 16px;
  }
  .product_features .items li {
    grid-template-columns: 36px 1fr;
    gap: 10px;
  }
  .product_features .items .info p {
    font-size: 13px;
    margin: 0 0 2px;
  }
  .product_features .items .info strong {
    font-size: 16px;
  }
  .product_scenes {
    padding: 50px 0;
    overflow: hidden;
  }
  .product_scenes .product_scenes_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .product_scenes .item {
    border-radius: 10px;
    padding: 10px;
  }
  .product_scenes .item .img {
    border-radius: 10px;
  }
  .product_scenes .item .info {
    padding: 16px 10px;
  }
  .product_scenes .item .info h3 {
    font-size: 18px;
  }
  .product_scenes .item .info ul {
    font-size: 14px;
    margin-top: 10px;
  }
  .product_scenes .swiper_con {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-top: 30px;
  }
  .product_scenes .swiper_con .swiper_btns.middle {
    width: auto;
    padding: 0;
    margin: 0;
  }
  .product_options {
    padding: 50px 0;
  }
  .product_options .cat_list {
    margin-top: 20px;
  }
  .product_options .cat_list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(150px, 100%), 1fr));
  }
  .product_options .cat_list .cat_item {
    grid-template-columns: 30px 1fr;
    padding: 14px 14px 14px 0;
    gap: 12px;
    font-size: 13px;
  }
  .product_options .box {
    border-radius: 10px;
    padding: 20px;
    margin-top: 30px;
  }
  .product_options .box + .box {
    margin-top: 14px;
  }
  .product_options .box h3 {
    font-size: 20px;
  }
  .product_options .list {
    margin-top: 20px;
  }
  .product_options .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(100px, 100%), 1fr));
    gap: 20px 0;
  }
  .product_options .list .icon {
    width: 50px;
    height: 50px;
  }
  .product_options .list .img {
    border-radius: 10px;
  }
  .product_options .list .title {
    font-size: 13px;
    margin-top: 10px;
  }
  .product_options .list .package_lis {
    padding: 0;
    column-gap: 16px;
    grid-template-columns: repeat(auto-fill, minmax(min(130px, 100%), 1fr));
  }
  .product_options .list .package_lis .title {
    margin-top: 10px;
  }
  .product_parameter {
    padding: 50px 0;
  }
  .product_parameter .tcon h3 {
    font-size: 20px;
  }
  .product_parameter .chart {
    margin-top: 30px;
  }
  .product_parameter .chart p {
    margin-top: 12px;
  }
  .product_parameter .chart .tip {
    font-size: 14px;
    margin-top: 20px;
  }
  .product_parameter .chart .btn {
    margin-top: 20px;
  }
  .product_parameter .table {
    margin: 20px -20px 0;
    padding: 0 20px;
    overflow-x: auto;
  }
  .product_parameter .table::-webkit-scrollbar {
    display: none;
  }
  .product_parameter .table table {
    min-width: 900px;
  }
  .product_parameter .table th,
  .product_parameter .table td {
    padding: 14px;
  }
  .product_parameter .table th:first-child,
  .product_parameter .table td:first-child {
    padding-left: 14px;
  }
  .product_parameter .table th {
    font-size: 15px;
    height: unset;
  }
  .product_parameter .table td {
    height: unset;
  }
  .product_parameter .items {
    margin-top: 30px;
  }
  .product_parameter .items > ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 20px;
  }
  .product_parameter .items .item {
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    padding: 20px;
    gap: 20px;
  }
  .product_parameter .items .item .info {
    width: 100%;
  }
  .product_parameter .items .item .info p {
    font-size: 14px;
    margin-top: 10px;
  }
  .product_parameter .items .item .info ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(150px, 100%), 1fr));
    margin-top: 12px;
    gap: 10px;
  }
  .product_parameter .items .item .info ul li + li {
    margin-top: 0;
  }
  .product_parameter .items .item .img {
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
  }
  .product_contrast {
    padding: 50px 0;
  }
  .product_contrast .box {
    margin: 30px 0 0;
  }
  .product_contrast .box .float1 {
    width: 80px;
    left: 0;
    top: 0;
    transform: translate(-30%, -30%);
  }
  .product_contrast .box .float2 {
    width: 80px;
    right: 0;
    bottom: 0;
    transform: translate(30%, 30%);
  }
  .product_contrast .items {
    border-radius: 10px;
    padding: 30px 20px;
  }
  .product_contrast .items > div {
    gap: 20px;
  }
  .product_contrast .items .vs {
    font-size: 25px;
    margin-bottom: 0;
  }
  .product_contrast .items .img1 {
    margin-right: 0;
  }
  .product_contrast .items .img2 {
    margin-left: 0;
  }
  .product_contrast .item {
    padding: 0;
  }
  .product_contrast .item .info {
    padding-bottom: 20px;
  }
  .product_contrast .item .info h3 {
    font-size: 20px;
  }
  .product_contrast .item .info ul {
    margin-top: 12px;
    margin-right: 0;
    gap: 10px;
  }
  .product_applications {
    padding: 50px 0;
  }
  .product_applications .main {
    margin-top: 30px;
  }
  .product_applications .main .floats {
    z-index: 2;
  }
  .product_applications .main .floats .float1 {
    right: 0;
    transform: translateY(50%);
  }
  .product_applications .main .floats .float2 {
    left: 0;
    top: unset;
    bottom: 30px;
  }
  .product_applications .product_applications_swiper .swiper-slide {
    width: 100%;
    max-width: 300px;
  }
  .product_applications .item {
    border-radius: 10px;
  }
  .product_applications .item .img::after {
    height: 55%;
    opacity: 1;
  }
  .product_applications .item .info {
    padding: 20px;
  }
  .product_applications .item .info .title {
    font-size: 20px;
  }
  .product_applications .item .info .desc {
    display: block;
    line-height: 1.5;
    padding: 0;
    margin-top: 10px;
  }
  .product_applications .swiper_btns {
    margin-top: 30px;
  }
  .product_customization {
    padding: 50px 0;
  }
  .product_customization .imgs {
    width: 50%;
    margin: 0;
  }
  .product_customization .imgs .img {
    border-radius: 10px;
  }
  .product_customization .head {
    padding: 0;
  }
  .product_customization .head ul {
    margin-top: 12px;
    gap: 10px;
  }
  .product_related {
    padding: 50px 0;
    overflow: hidden;
  }
  .product_related .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .product_related .product_related_swiper {
    padding: 0;
    margin-top: 30px;
  }
  .product_related .swiper_con {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
  }
  .product_related .swiper_con p {
    margin: 0;
  }
  .product_related .swiper_con .swiper_btns.middle {
    width: auto;
    padding: 0;
    margin: 0;
  }
}
@media screen and (max-width: 576px) {
  .product_banner .img {
    width: 100%;
    order: -1;
  }
  .product_features .items ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .product_contrast .items > div {
    grid-template-columns: 1fr;
  }
  .product_contrast .items .img {
    margin: 0 auto;
    width: 100%;
    max-width: 300px;
  }
  .product_contrast .items .img1 {
    order: -1;
  }
  .product_contrast .items .vs {
    grid-row: unset;
    margin: 10px auto;
  }
  .product_customization .imgs {
    width: 100%;
    order: -1;
  }
}
